Application: gvSIG desktop - gvSIG bugs #5655

Las geometrias duplicadas, si se seleccionan después, no aparecen seleccionadas en la tabla
05/24/2021 02:17 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.6.0-3223

Severity: Critical Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3222 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si copiamos geometrias, bien con "Copiar al portapapeles” o bien con la herramienta de "Duplicar", si seleccionamos las nuevas
geometrias sobre la vista y vamos a la tabla vemos que aparece que hay X geometrias seleccionadas en la barra inferior, pero
ninguna aparece en amarillo. Solo se ven en amarillo si utilizamos la herramienta de "Mover arriba la seleccién”.

Adjunto log.

History

#1 - 05/27/2021 08:46 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/03/2023 02:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed
